@font-face{
    font-family: acuminpro;
    src: url("fonts/Acumin-RPro.otf") format("opentype");
}

@font-face{
    font-family: acuminprobolditalic;
    src:url("fonts/Acumin-BdItPro.otf") format("opentype");
}

@font-face{
    font-family: acuminprobold;
    src:url("fonts/Acumin-BdPro.otf") format("opentype");
}

@font-face{
    font-family: acuminproitalic;
    src:url("fonts/Acumin-ItPro.otf") format("opentype");
}

@font-face{
    font-family: CallunaRegular;
    src:url("fonts/calluna/CallunaRegular.otf") format("opentype");
}

@font-face{
    font-family: CallunaLight;
    src:url("fonts/calluna/CallunaLight.otf") format("opentype");
}

@font-face{
    font-family: CallunaItalic;
    src:url("fonts/calluna/CallunaItalic.otf") format("opentype");
}

@font-face{
    font-family: CallunaBlack;
    src:url("fonts/calluna/CallunaBlack.otf") format("opentype");
}

@font-face{
    font-family: CallunaBold;
    src:url("fonts/calluna/CallunaBold.otf") format("opentype");
}

@font-face{
    font-family: CallunaBoldItalic;
    src:url("fonts/calluna/CallunaBoldItalic.otf") format("opentype");
}

@font-face{
    font-family: CallunaSemibold;
    src:url("fonts/calluna/CallunaSemibold.otf") format("opentype");
}

@font-face{
    font-family: CallunaSemiboldItalic;
    src:url("fonts/calluna/CallunaSemiboldItalic.otf") format("opentype");
}

@font-face{
	font-family: HelveticaNeue;
	src:url("fonts/HelveticaNeue.ttf") format("opentype");
}

@font-face{
	font-family: HelveticaNeueBold;
	src:url("fonts/Helvetica_Neu_Bold.ttf") format("opentype");
}

@font-face {
    font-family: omnesnormal;
    src: url("fonts/Omnes.ttf");
}

html {
	scroll-behavior: smooth;
}

body {
	padding: 0;
	margin: 0;
	color: #fff;
}


/* HEADER */

.header {
	z-index: 1;
	position: relative;
}

.header .row {
	margin-right: 0;
}

.header .header__overlay {
  background-color: #3C4543;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0.5;
  top: 0;
  left: 0;
  z-index: 1;
}

.header .header__container {
	width: 100%;
	/*background-blend-mode: overlay;*/
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	/*background-color: #3C4543;*/
	height: 100vh;
	display: flex;
  justify-content: center;
}

.header .header__container .header__top {
	width: 100%;
	padding-top: 45px;
	z-index: 2;
}

.header .header__container .header__top .header__leftside {
	padding-top: 4px;
	margin-left: 100px;
}

.header .header__container .header__top .header__rightside {
	text-align: right;
	margin-right: 68px;
}

.header .header__container .header__top .header__search-btn {
	align-self: center;
	margin-right: 50px;
	font-size: 24px;
	line-height: 29px;
	text-transform: uppercase;
	text-decoration: none;
	color: inherit;
	font-family: acuminpro;
}

.header .header__container .header__top .header__menu-btn {
	width: 100px;
	height: 100px;
	border: 2px solid #fff;
	border-radius: 50%;
	background: none;
	color: inherit;
	font-size: 24px;
	line-height: 29px;
	cursor: pointer;
	font-family: acuminpro;
	text-align:  center;
	padding: 0;
}

.header .header__container .header__content_wrap {
	color: #ffffff;
	text-align: center;
  position: absolute;
  height: 100vh;
  top: 0;
  display: flex;
  flex-flow: column;
  justify-content: center;
  z-index: 1;
}

.header .header__container .header__content_wrap .header__heading {
	font-family: CallunaRegular;
	font-size: 80px;
	line-height: 106px;
	align-self: center;
}

.header .header__container .header__content_wrap .header__home {
  font-family: CallunaRegular;
  font-size: 55px;
	line-height: 60px;
	align-self: center;
	margin-bottom: 40px;
}

.header .header__container .header__content_wrap .header__content {
	width: 55%;
	font-family: omnesnormal;
	font-size: 26px;
	align-self: center;
}

.header .header__container .header__content_wrap .header__content p {
  margin-bottom: 0;
}

.header .header__container .header__arrow-down {
	margin-bottom: 2vh;
	text-align: center;
}

.header .header__container .header__arrow-down a {
	display: inline-block;
	border-radius: 50%;
}

.header .header__container .header__arrow-down a:hover .arrow {
	border: 1px solid #fff;
}

.header .header__container .header__arrow-down a:hover .arrow:after {
	border-top: 1px solid #a3b1a4;
	border-right: 1px solid #a3b1a4;
}

.header .header__container .header__arrow-down .arrow {
	width: 45px;
	height: 45px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin: auto;
	text-align: center;
}

.header .header__container .header__arrow-down .arrow:after {
	content: '';
	display: inline-block;
	margin-top: 6px;
	width: 20px;
	height: 20px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-moz-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.header .header__container .header__menu {
	width: 100%;
  position: absolute;
  bottom: 10px;
  z-index: 2;
}

.header .header__container .header__menu .nav-item {
	opacity: 0.75;
	color: #fff;
	font-size: 20px;
	font-weight: 200;
	line-height: 29px;
	text-transform: uppercase;
	margin-left: 50px;
}

.header .header__container .header__menu .nav-item .nav-link {
	color: rgba(255, 255, 255, 0.9);
	font-weight: 400;
}

.header .header__container .header__menu .nav-item .nav-link:hover {
  text-decoration: underline;
}


/* RIGHT SIDE MENU */
.sidenav-m a {
  font-family: CallunaRegular;
  font-size: 18px !important;
  line-height: 24px !iimportant;
  color: #3C4543 !important;
}

.sidenav-m .dropdown-list li a {
  font-size: 16px !important;
  line-height: 36px !important;
  color: #718473 !important;
}

.sidenav-m ul li:last-child {
  border-bottom: none;
}

.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: #F4F0ED;
	overflow-x: hidden;
	transition: 0.5s;
	z-index: 3;
}

.sidenav a {
	text-decoration: none;
	font-size: 40px;
	color: #3C4543;
	display: block;
	transition: 0.3s;
	font-family: CallunaRegular;
	text-transform: capitalize;
}

.sidenav a:hover {
	color: #718473;
}

.sidenav .sidenav ul li a:not([href]):not([tabindex]):hover {
	color: #718473;
}

.sidenav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.sidenav ul li {
	border-bottom: 1px solid #718473;
	padding: 10px 30px;
}

.sidenav ul li a {
	padding: 0px;
}

.sidenav ul li a:not([href]):not([tabindex]) {
	color: #3C4543;
}

.sidenav ul li a::after {
	content: none;
}

.sidenav .sidenav__top-content {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #718473;
	padding: 80px 30px;
	height: 100px;
	box-sizing: content-box;
}

.sidenav .sidenav__search-btn {
	align-self: center;
	margin-right: 50px;
	font-size: 24px !important;
	line-height: 29px;
	text-transform: uppercase;
	text-decoration: none !important;
	color: #3C4543 !important;
	font-family: acuminpro !important;
}

.sidenav .sidenav__menu-btn {
	border: 2px solid #3C4543;
	border-radius: 50%;
	padding-left: 20px;
	padding-right: 20px;
	background: none;
	color: #3C4543;
	font-size: 24px;
	line-height: 29px;
	cursor: pointer;
	font-family: acuminpro;
}

.sidenav .dropdown-list li {
  border-bottom: none !important;
	padding: 0px 20px !important;
}

.sidenav .dropdown-list li a {
	text-decoration: none;
	font-size: 30px;
	color: #718473;
	display: block;
	transition: 0.3s;
	font-family: CallunaRegular;
}

.sidenav .dropdown-list li a:hover {
  color: #3C4543;
} 

.sidenav .dropdown-ct-item a:hover {
	color: #3C4543;
}

.sidenav .dropdown-hide {
	display: none;
}

.sidenav .home {
	width: 100%;
	height: 2000px;
}

.sidenav .sidenav__share-section {
	display: flex;
	justify-content: flex-end;
	height: 100px;
	padding-right: 30px;
}

.sidenav .sidenav__share-section .st-custom-button[data-network] {
	align-self: center;
	border-radius: 50%;
	background-color: #A3B1A4;
	display: inline-block;
	cursor: pointer;
	padding: 13px 15px 13px 15px;
	margin-left: 10px;
}

.sidenav .sidenav__share-section .st-custom-button[data-network]:first-child {
	margin-left: 0;
}

.sidenav .sidenav__share-section .st-custom-button[data-network] a {
  text-decoration: none;
  font-size: inherit;
  color: inherit;
  display: block;
  transition: 0.3s;
  font-family: inherit;
  text-transform: capitalize;
}

.sidenav .sidenav__share-section .st-custom-button[data-network] img {
	display: inline-block;
	height: 20px;
	width: 20px;
	position: relative;
}

/* Mobile Menu */
.nav-overlay {
  width: 0;
  height: 100%;
  z-index: 3;
  position: absolute;
  top: 0;
  right: -20vw;
}

.nav-overlay__open {
  width: 20vw;
}

.header__menu--mobile-btn {
  opacity: 1 !important;
  padding: 0 !important;
  outline: none !important;
}

.header__menu--mobile-btn .hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative;
}

.header__menu--mobile-btn .hamburger-box .hamburger-inner, .header__menu--mobile-btn .hamburger-box .hamburger-inner:before, .header__menu--mobile-btn .hamburger-box .hamburger-inner:after {
  width: 30px;
  height: 2.5px;
  border-radius: inherit;
  background-color: #fff !important;
}

.header__menu--mobile-btn, .header__logo-mobile {
  display: none !important;
}

.sidenav__img-mobile {
  width: 99px;
  margin-bottom: 30px;
}
/* End Mobile Menu */

/* Footer */
.footer__menu-title {
  font-family: CallunaRegular;
  font-size: 24px;
  color: #A3B1A4 !important;
}

.footer__container {
  margin: 0 auto;
}

.footer-img {
  position: absolute;
  bottom: 0;
  right: 0;
}

.footer {
  font-family: omnesnormal;
  font-size: 18px;
  background-color: #3C4543;
  padding-top: 60px;
  padding-bottom: 60px;
  display: block;
}

.footer a {
  color: #ffffff;
  text-decoration: none;
}

.footer ul {
  padding: 0;
  list-style: none;
}

.footer__copyright {
  color: #ffffff;
  text-align: left;
  align-self: flex-end;
}
/* End Footer */

/* Footer Mobile */
.footer-m {
  font-family: omnesnormal;
  font-size: 18px;
  background-color: #3C4543;
  padding-top: 60px;
  padding-bottom: 60px;
  display: none;
}

.footer-m a {
  color: #ffffff;
  text-decoration: none;
}

.footer-m .footer__menu-title {
  font-family: CallunaRegular;
  font-size: 24px;
  color: #A3B1A4 !important;
}

.footer-m ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.footer__copyright {
  color: #ffffff;
}

.footer-m .dropdown-hide {
  display: none;
}
.footer__left-item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 35px;
  margin: 0 auto 30px auto;
}
.footer__left-content .row:nth-child(5) .footer__left-item {
  margin-bottom: 60px;
}
.arrow-footer-moblie {
  width: 28px;
  height: 28px;
  border: 2px solid #A3B1A4;
  border-radius: 50%;
  margin-top: 5px;
}
.arrow-footer-moblie:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #A3B1A4;
  border-right: 2px solid #A3B1A4;
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  margin-bottom: 4px;
  margin-left: 7px;
}

.arrow-footer-moblie.arrow-revert {
  width: 28px;
  height: 28px;
  border: 2px solid #A3B1A4;
  border-radius: 50%;
  margin-top: 5px;
}
.arrow-footer-moblie.arrow-revert:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #A3B1A4;
  border-right: 2px solid #A3B1A4;
  -moz-transform: rotate(-45deg) !important;
  -webkit-transform: rotate(-45deg) !important;
  transform: rotate(-45deg) !important;
  margin-top: 10px !important;
}

.footer-m .share-section {
  text-align: center;
  padding-bottom: 60px;
}
.footer-m .footer__copyright {
  text-align: center;
  font-family: omnesnormal;
  font-size: 18px;
  line-height: 24px;
}
.footer-m .footer-m-img {
  text-align: center;
}
.footer-m__copyright--wrapper {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 60px;
}
/* End Footer Mobile */

.header .header__container .header__top .header__leftside img {
  width: 350px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  
  .header .header__container .header__content_wrap .header__home {
    font-size: 36px;
    line-height: 42px;
  }
  
  .header .header__container .header__content_wrap .header__content {
    font-size: 20px;
    line-height: 26px;
  }
  
  .header .header__container .header__content_wrap .header__content {
    width: 80%;
  }
  
  .header .header__container .header__menu .nav-item{
    font-size: 20px;
    line-height: 26px;
    margin-left: 5px;
  }
  
  .header .header__container .header__menu .nav-item:first-child {
    margin-left: 0;
  }
  
  .header .header__container .header__top .header__leftside {
    margin-left: 40px;
  }
  .header .header__container .header__top .header__leftside img {
    width: 100%;
  }
  .header .header__container .header__top .header__rightside {
    margin-right: 25px;
  }
  .header .header__container .header__top .header__search-btn {
    margin-right: 30px;
  }
  .header .header__container .header__top {
    padding-top: 60px;
  }
  .footer__right-content {
    margin-top: 30px;
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .header .header__container .header__top .header__leftside img {
    width: 100%;
  }
  .footer {
    display: none;
  }
  .footer-m {
    display: block;
  }
  .sidenav-m {
    top: 0;
    left: 0 !important;
    z-index: 4 !important;
  }
  .sidenav-m {
    opacity: 1!important;
  }
  .header .header__container .header__content_wrap .header__heading {
    font-size: 32px;
    line-height: 36px;
  }
  .header__menu--mobile-btn {
    background-color: transparent !important;
    border-color: transparent !important;
    border-style: none !important;
  }
  .header .header__container .header__top {
    padding-top: 30px;
  }
  .header .header__container .header__top .header__leftside {
    margin-left: 24px;
  }
  .header .header__container .header__top .header__rightside {
    margin-right: 8px;
    margin-top: 4px;
  }
  .header__logo, .header__search-btn, .header__menu-btn {
    display: none !important;
  }
  .header__menu--mobile-btn, .header__logo-mobile {
    display: inline-block !important; 
  }
  .header .header__container .header__menu .navbar {
    display: none;
  }
  .header .header__container .header__arrow-down .arrow {
    border: 2px solid #fff;
  }
  .header .header__container .header__arrow-down .arrow:after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
  .sidenav-m .sidenav__top-content {
    display: block;
    padding-top: 30px;
    padding-bottom: 45px;
  }
  .sidenav-m .sidenav__search {
    width: 100%;
    height: 50px;
    border: none;
    border-radius: 10px;
    color: #3C4543;
    font-size: 18px;
    line-height: 24px;
    font-family: CallunaRegular;
    padding-left: 5%;
    padding-right: 14%;
  }
  .sidenav-m .sidenav__search--wrapper {
    position: relative;
    display: flex;
    justify-content: center;
  }
  .sidenav-m .sidenav__search--icon {
    position: absolute;
    width: 24px;
    height: 24px;
    right: 5%;
    align-self: center;
  }
  .header .header__container .header__menu {
    bottom: 55px;
  }
}

@media only screen and (max-width: 450px){
  .header .header__container {
    height: 812px;
    position: relative;
  }
  .header .header__container .header__arrow-down {
    margin-bottom: 0;
  }
  .header .header__container .header__content_wrap {
    height: 812px;
  }
  .header .header__container .header__content_wrap .header__home {
    font-size: 32px;
    line-height: 36px;
  }
  .header .header__container .header__content_wrap .header__content {
    font-size: 18px;
    line-height: 24px;
    width: 85%;
  }
  .header .header__container .header__arrow-down .arrow {
    width: 40px;
    height: 40px;
  }
  .header .header__container .header__arrow-down .arrow:after {
    width: 15px;
    height: 15px;
  }
	.sidenav .sidenav {
		padding-top: 15px;
	}
	.sidenav .sidenav a {
		font-size: 18px;
	}
	.header .header__overlay {
    background-color: #3C4543;
    width: 100%;
    height: 812px;
    position: absolute;
    opacity: 0.5;
    top: 0;
    left: 0;
    z-index: 1;
  }
}

@media only screen and (max-width: 812px) {
  .footer-m-img img{
    max-width: 70%;
  }
}